SQL-инъекция в WP e-Commerce

Дата публикации:
01.02.2012
Дата изменения:
01.02.2012
Всего просмотров:
1220
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress WP e-Commerce Plugin 3.x
Уязвимые версии: WP e-Commerce plugin for WordPress версии до 3.8.7.6

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за неопределенной ошибки при обработке входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://getshopped.org/

Решение: Установите последнюю версию 3.8.7.6 с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/wp-e-commerce/changelog/

или введите имя

CAPTCHA